This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 702195 - Increase the limit of resources allowed to be used in a metric group chart
Increase the limit of resources allowed to be used in a metric group chart
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0
All All
medium Severity medium (vote)
: ---
: RHQ 4.12
Assigned To: Mike Thompson
Mike Foley
: FutureFeature, Improvement
Depends On:
Blocks: JON3-48
  Show dependency treegraph
 
Reported: 2011-05-04 22:45 EDT by Rafael Soares (Tuelho)
Modified: 2014-12-15 06:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-15 06:36:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
UI message screenshot (55.81 KB, image/png)
2011-05-04 22:47 EDT, Rafael Soares (Tuelho)
no flags Details

  None (edit)
Description Rafael Soares (Tuelho) 2011-05-04 22:45:30 EDT
Description of problem:
Only 10 resources can be selected for charting.

Version-Release number of selected component (if applicable):
JON 2.4.x

How reproducible:


Steps to Reproduce:
1. Create a group wth more than 10 resources
2. Choose a metric measurement
3. Try to view its chart
  
Actual results:
An alert message: Only 10 resources can be selected for charting.

Expected results:
Plot the chart for big resource groups.

Additional info:
Forum topic: http://community.jboss.org/thread/158315
Comment 1 Rafael Soares (Tuelho) 2011-05-04 22:47:41 EDT
Created attachment 496962 [details]
UI message screenshot
Comment 2 Amana 2013-08-13 09:05:04 EDT
Do we have any news about it?
Comment 3 Heiko W. Rupp 2014-05-08 10:42:41 EDT
Bump the target version now that 4.11 is out.
Comment 4 Jay Shaughnessy 2014-07-07 12:21:30 EDT
Fixed in master e77a5fb48029d8f3de801a5bc46fc0e5e02fcbbe
Comment 5 Heiko W. Rupp 2014-12-15 06:36:01 EST
Bulk close of items fixed in RHQ 4.12

If you think this is not solved, then please open a *new* BZ and link to this one.

Note You need to log in before you can comment on or make changes to this bug.